<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/female_clothes_10007_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,0},{90,122}}</string>
                <key>offset</key>
                <string>{1,38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,201},{90,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,0},{74,118}}</string>
                <key>offset</key>
                <string>{0,17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,224},{74,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1702,0},{84,82}}</string>
                <key>offset</key>
                <string>{8,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,259},{84,82}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1240,0},{86,90}}</string>
                <key>offset</key>
                <string>{9,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,274},{86,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{100,122}}</string>
                <key>offset</key>
                <string>{-16,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,200},{100,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,0},{92,114}}</string>
                <key>offset</key>
                <string>{-34,22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{320,221},{92,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{892,0},{106,88}}</string>
                <key>offset</key>
                <string>{-27,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{320,258},{106,88}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1412,0},{148,86}}</string>
                <key>offset</key>
                <string>{-37,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{289,272},{148,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,0},{74,112}}</string>
                <key>offset</key>
                <string>{-23,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,201},{74,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{624,0},{102,108}}</string>
                <key>offset</key>
                <string>{-37,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{312,210},{102,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,0},{116,90}}</string>
                <key>offset</key>
                <string>{-43,10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{299,245},{116,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1784,0},{152,52}}</string>
                <key>offset</key>
                <string>{-48,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{276,275},{152,52}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,0},{92,104}}</string>
                <key>offset</key>
                <string>{-18,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{336,200},{92,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1072,0},{84,102}}</string>
                <key>offset</key>
                <string>{-26,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,202},{84,102}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,0},{118,104}}</string>
                <key>offset</key>
                <string>{-41,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{300,213},{118,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1560,0},{142,84}}</string>
                <key>offset</key>
                <string>{-38,22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{291,236},{142,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{726,0},{92,108}}</string>
                <key>offset</key>
                <string>{-3,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,199},{92,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{818,0},{74,108}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,198},{74,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1156,0},{84,100}}</string>
                <key>offset</key>
                <string>{-8,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,209},{84,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10007_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1326,0},{88,86}}</string>
                <key>offset</key>
                <string>{-9,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,229},{88,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10007_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{1936,122}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4bc0455ef0b80894340a455ab73a816f:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10007_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
